Subject: RE: [lojban] Nick will be with you shortly

From: "Craig" <[email-masked]>
Date: Wed, 26 Feb 2003 15:56:39 -0500

>IIRC, nobody, except possibly Nick, has an individual power of veto.

My recollection had been that every BPFK member had a veto.

>a talent for it), & if it gives rise to more questions & discussion then
that
>will end up as a recapitulation of debates that already happened on
>Jboske. I'm not saying it shouldn't happen, but if it is allowed to, then

If a thing has already been discussed on jboske, then it ought to be
sufficient for someone to post a summary of that.

>we must accept that BF is a longhaul operation, rather than something
>that should have been over by May.

Oh, I'm sure. But it would be better to ONLY patch genuine problems with the
language, but patch them slowly, than to fix everything anyone dislikes.